
.texte-demonstration  {
     color: white;
    background-color: #334461;
    padding: 0.5em;
    width: 100%;
    display: block;
    text-align: center;
    margin: 0;
  }

 



.wpcf7 form.wpcf7-form p {
        margin-bottom: 0em;
  }

.wpcf7 input.wpcf7-form-control.wpcf7-text,
.wpcf7 input.wpcf7-form-control.wpcf7-number,
.wpcf7 input.wpcf7-form-control.wpcf7-date,
.wpcf7 textarea.wpcf7-form-control.wpcf7-textarea,
.wpcf7 select.wpcf7-form-control.wpcf7-select,
.wpcf7 input.wpcf7-form-control.wpcf7-quiz {
    margin: 0;
    padding: 7px 30px;
    height: 100%;
  outline: none;
  font-size: 0.85em;
  
  
  width: 100%; }

.wpcf7 span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item.first,
 .wpcf7 span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio .wpcf7-list-item.first {
  margin-left: 0 !important; }

.wpcf7 input.wpcf7-form-control.wpcf7-submit[disabled] {
  
  border: 2px solid #898989;
  cursor: not-allowed; }
  .wpcf7 input.wpcf7-form-control.wpcf7-submit[disabled]:hover {
    
    border: 2px solid #898989;
    background: transparent; }

.wpcf7 .wpcf7-response-output {
  position: relative;
  padding: 10px 30px;
  
  border: none;
  text-transform: uppercase;
  margin: 0;
  text-align: left;
  font-size: 1em;
  background: #d4d4d4; }

.deux-colonnes {
display: flex ;
justify-content: space-between;
}

.deux-colonnes > div {
   
 }

.deux-colonnes .submit {
  
}
 


.demonstration-form {
    
}
.demonstration-form label {
    
}

span.wpcf7-not-valid-tip {
    color: #e22616;
    font-size: 0.7em;
    font-weight: normal;
    display: block;
    text-align: center;
    text-transform: initial;
}
span.wpcf7-not-valid-tip:before {
  content: "\f071";
    font-family: 'FontAwesome';
    left: -5px;
    position: relative;

}


.wpcf7-form-control-wrap {
    font-size: 1em;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 15px;
    display: inline-block;
    width: 100%;
    height: 50px;
}

.form-contact-accueil .wpcf7-form-control-wrap:first-child {
    margin-top:0;
}

.texte-demonstration {
    color: white;
    background-color: #334461;
    padding: 12px;
    width: 100%;
    display: block;
    text-align: center;
    margin: 0;
}



.wpcf7 input.wpcf7-form-control.wpcf7-text, .wpcf7 input.wpcf7-form-control.wpcf7-number, .wpcf7 input.wpcf7-form-control.wpcf7-date, .wpcf7 textarea.wpcf7-form-control.wpcf7-textarea, .wpcf7 select.wpcf7-form-control.wpcf7-select, .wpcf7 input.wpcf7-form-control.wpcf7-quiz {
    text-transform: uppercase;
    font-family: inherit!important;
    font-size: 15px!important;
}



span.wpcf7-form-control.wpcf7-checkbox {
    text-transform: initial;
    font-size: 20px;
}


span.wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item-label {
     padding-left: 10px;
}

.demonstration span.wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item-label {
         top: 2px;
    line-height: 1.1em;
    position: relative;
}




.demonstration span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 0;
    width: 50%;
}

 span.wpcf7-list-item-label::before, span.wpcf7-list-item-label::after {
    content: "";
}

input.labelauty + label > span.labelauty-unchecked-image {
    background-image: none;
}
